To Our Shareholders:
It was not business as usual in 2002.
It was a challenging year in the majority of the end markets that
are served by Eaton. Industrial markets declined, there was a
necessary period of economy-wide capacity rationalization, and
short-term prospects for growth remained subdued. Gone are
the halcyon days of the late 1990s, when the rapid expansion of
markets allowed companies to accelerate their growth easily.
Those prospects of stratospheric growth have evaporated.We
are confronted, refreshingly, with a more rational flow of capital
to business models that work, organizations that have a
proven capability to perform, products that consistently provide
real value, and leadership teams that deliver exceptional returns
through the cycle.
During this same period we witnessed week after week of
shockwaves from a sharp crisis in corporate governance.
Numerous examples of unacceptable abuses led to a rapid
erosion of the stature of business and peoples trust in corporations.
We believe these dual conditionsa more rational
economy and flow of capital, coupled with a stronger emphasis
on corporate governance and ethical business practices
have actually created an even more favorable environment
for Eaton Corporation.
The New Eaton
Eaton is a new companya diversified industrial enterprise
shaped through 50 acquisitions and 48 divestitures during
the past 10 years.We also have changed our basic business
model to one of an integrated operating company, which
allows us to capture the advantages of scale and breadth
inherent in our growing, diverse enterprise. The new Eaton
is ready and able to achieve the higher performance that current
and future business environments demand.
The Eaton Business System (EBS) is the framework for implementing
our new business model and the holistic, integrative
system by which we manage Eaton. Through the EBS, we are
streamlining the resources needed for repeatable processes
and common infrastructures, and for consolidating companywide
purchases of goods and services. At the same time,
the EBS allows us to deploy increased resources to areas of
competitive differentiation, such as marketing and cross-business
research and development. Importantly, the EBS also
makes Eaton a more successful acquirer of new businesses
by providing a common integration system that enables us
to promptly realize the benefits targeted by the acquisition.
Through the EBS, we also implement our own stringent control
and reporting procedures in an acquired business to ensure the
accuracy and necessary transparency of results. Additionally,
the EBS is the backbone of our curriculum in Eaton University,
the companys primary employee development forum.
The Same Eaton
We are the same Eaton where it countsa company with a
strong foundation built on our long-standing standards of ethical
business practices, our philosophy of excellence through
people and our underlying values. These beliefs are the foundation
that underlies everything we do, giving us the flexibility to
change our business model, our lines of business, our strategy
and our tactics always guided by the integrity that has served
Eaton so well for many years.
I was pleased to certify our financial results as an expression
of the care and pride with which we represent our achievements.
We stand proud of our record of ethical business practices
and our contemporary governance practices. At Eaton,
we work hard to achieve exemplary results, but always
devote great care to how we achieve them.
For example, I am the only non-independent director on our
Board of Directors. Other than the Executive Committee, our
Board committees are comprised only of independent directors.
Many of the recently codified governance requirements
were already in place at Eaton, such as policies about the use
of external auditors for non-audit related services, a Board
Governance Committee, and verification of financial results at
all management levels of the organization to ensure the accurate
and honest representation of our results. Nonetheless,
we have examined our governance practices even more critically,
and are working in concert with our Board of Directors
on refinements to ensure that Eaton Corporations practices
remain a benchmark for ethics and governance excellence.
The Eaton Results
While the turmoil surrounding corporate governance and the
economy swirled through 2002, we continued to focus upon
our shareholders requirements for results; our customers
demands for cost-effective, high-quality, innovative solutions;
our employees desire for a great place to work; our suppliers
hopes for a growing customer; and our communities needs
for a responsible citizen.
In fact, our results provide the most compelling evidence of
the transformation of Eaton  a transformation that must
continue in order for us to reach our goal of being a premier
diversified industrial enterprise:
 We outgrew our end markets by approximately $300 million.
 We acquired the Boston Weatherhead business from Dana
Corporation and the aerospace circuit breaker product line
from Mechanical Products Inc., and in the first weeks of
2003, acquired the power systems business from Commonwealth
Sprague Capacitor Inc. and the electrical business of
Delta plc. These four acquisitions are expected to provide
more than $500 million of additional revenue growth in 2003.
 Our comprehensive restructuring program initiated in late
2001 allowed us to capture $130 million of benefits in 2002,
enhancing our ability to achieve higher profitability on
lower sales.
 The Eaton Business System is driving tangible benefits:
We lowered our inventory days-on-hand by six days.
We decreased our accounts receivable days outstanding by
three days.
We successfully implemented a less capital-intensive business
model, which has significantly improved our cash flow.
5
We have spent the past two-and-a-half years preparing and positioning
Eaton to compete profitably in the context of current market demand. So we
canand willcontinue to work with the same intensity.We will not relax
our focus, our efforts or our standards.
As a result, we have reduced debt by $352 million and
improved our cash and short-term investments by $117 million,
even while funding a net expenditure of $57 million for
acquisitions/divestitures. In the last two years, despite weak
economic conditions, we have repaid $916 million of debt!
And in 2002, we achieved an all-time record of $900 million of
cash flow from operations!
 And significantly, for the second year in a row, Eatons shareholders
benefited from a fundamental revaluation of Eaton.
This performance is made all the more impressive in a year
when Eatons all-in return was 7.5 percent, compared with the
all-in returns for the Dow Jones Industrials at -15.01 percent,
the S&P 500 at -22.1 percent and the NASDAQ at -31.5 percent!
These results were achieved through the focus, commitment
and hard work of our leadership team and every one of our
employees. I am proud that once again, Eaton people have met
the challenges of a weak economy and constricted end markets.
We did this with an eye toward the future, not by seeking
answers from the past.
Historians and economists like to explain current events in
the context of similar historical occurrences. Too often in business
we make the mistake of trying to gauge the future by
analyzing historical economic cycles, or strategies that had
been successful.We at Eaton have a healthy respect for the
past and are proud of the traditions that have served our company
well. At the same time, we believe strongly that winning
requires one to look forward, and demands a willingness to
challenge historic precepts and redefine the very basis of
competition and successful strategy.
In 2002, we did exactly that. Leveraging the strengths of a
diversified, integrated operating company, we challenged ourselves
to succeed in one of the toughest operating environments
in recent memoryand we were successful. Our
results show that our strategy is working.
Looking ahead, we see little evidence of a substantial
strengthening in the weighted average of our end markets
in 2003. However, we have spent the past two-and-a-half
years preparing and positioning Eaton to compete profitably
in the context of current market demand. So we canand
willcontinue to work with the same intensity.We will not
relax our focus, our efforts or our standards.
Even in this significantly more challenging operating environment,
we remain committed to the heightened performance
goals we intend to reach by 2005: achieving 10 percent
growth through the economic cycle, improving profitability by
30 percent and significantly improving our working capital
and fixed capital management.
We continue our unwavering commitment to our values and the
Eaton standards of ethical business conduct and accurate financial
reporting. These principles are as strong and vibrant as ever
because we have always cared about how we get results.
Eaton people worked extraordinarily hard in 2002 and are prepared
to do the same in 2003. Not just because our end markets
will remain depressed, or because we expect growth to be difficult.
But because all of us know that successful organizations
make their own success; it does not happen by chance.
We know that what it takes to win is ever changing.Todays
Eaton has the pulsing life force of a forward-looking, increasingly
flexible organization. And we have the will to succeed. More
confident than ever of Eatons heightened potential, the Eaton
team welcomes the challenges and opportunities of 2003.
Alexander M. Cutler
Chairman and Chief
Executive Officer
